
.dnhue-tkdn .card-body img {
  width: 60px;
}
.modal-body .table-list .table tr th {
  border: 1px solid var(--border-tertiary) !important;
  padding: 12px 16px;
}

.title-list {
  font-family: var(--font-family-literata);
  font-family: var(--font-family-inter);
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
  font-size: 18px;
  line-height: 26px;
  text-transform: uppercase;
  color: var(--template-title-1) !important;
  color: #0765E3 !important;
  position: relative;
  padding-left: 0.75rem;
}
.title-list:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 0;
  border-left: 4px solid var(--template-line-1);
  border-left: 4px solid #F2994A;
  border-radius: 10px;
}